
/* Class = "NSWindow"; title = "Finestra"; ObjectID = "5"; */
"5.title" = "Finestra";

/* Class = "NSButtonCell"; title = "Fatto"; ObjectID = "62"; */
"62.title" = "Fatto";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "63"; */
"63.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Rinomina"; ObjectID = "64"; */
"64.title" = "Rinomina";

/* Class = "NSButtonCell"; title = "Cancella"; ObjectID = "65"; */
"65.title" = "Cancella";

/* Class = "NSButtonCell"; title = "Duplica"; ObjectID = "66"; */
"66.title" = "Duplica";

/* Class = "NSTextFieldCell"; title = "Palette colori preimpostate:"; ObjectID = "67"; */
"67.title" = "Palette colori preimpostate:";

/* Class = "NSTextFieldCell"; title = "Modifica palette:"; ObjectID = "68"; */
"68.title" = "Modifica palette:";
